{
	"page_text": "%name% подошёл к стелажу и, не долго думая, взял бутылёк и отхлебнул из него жидкость. Магический эффект не заставил себя долго ждать - в животе поплохело а в голове помутнело. Что ж, это была плохая идея, немного отсидевшись %name% решил что нужно куда-то двигаться.",
	"event_on_the_page": 1,
	"event_page": 10,
	"choices": [
		{
			"text": "Открыть дверь",
			"next_pages": [ 100 ]
		},
		{
			"text": "Пролезть в нору",
			"next_pages": [ 200 ]
		}
	]
}